Bug 246314 - Fedora-7-Live-x86_64 won't fit on a CD
Fedora-7-Live-x86_64 won't fit on a CD
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: indexhtml (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 20:51 EDT by Gantry York
Modified: 2014-03-16 23:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: F9 GA
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 17:08:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gantry York 2007-06-29 20:51:45 EDT
Description of problem:

The Fedora-7-Live-x86_64 image is 781MB and will not fit on a single CD.

While this does not prevent a person from doing an install, it makes it
impractical for anyone who does not have a DVD reader (on the target machine) or
a DVD writer to create an install DVD from.

This is very short sighted by the folks who produce the imstall images.

What's more, you'll notice that the install image contains such packages as
AbiWord, Gnumeric, etc.  These packages could have been left off to keep the
image size small enough for a CD.

Version-Release number of selected component (if applicable):

Fedora 7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 09:20:45 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bill Nottingham 2008-05-16 17:08:48 EDT
This is 'fixed' in Fedora 9 - the Live images there are all under 700MB.

Note You need to log in before you can comment on or make changes to this bug.